.photo_form_div {padding-left:0px;}/*170px for Mozilla*/
#google_translate_element {margin-top:-47px;}

body.category #container #main-content,body.category_hs #container #main-content  {top:20px;}
body.long_page #wrapper #main-content {top:47px;}
.long_page #google_translation {top:0px;}
.long_page #wrapper #google_translation {top:0px;}
.long_page #google_translate_element {margin-top:-47px;}
#topmenu_layer {top:0px;}
.long_page #topmenu_layer,.category #topmenu_layer,.category_hs #topmenu_layer {top:0px;}
.long_page #wrapper #topmenu_layer {top:1px;}
body.category #footer,body.category_hs #footer  {margin-top:0px;}
body.long_page #footer {margin-top:80px;}
.long_page #wrapper #main-content {top:47px;}
#google_translation,#topmenu_layer { top:0px;}
/*this is in main.css:
body.category #main-content { position:absolute;top:-10px;}
body.category #container #main-content {margin-top:27px;}*/

/*****Top Menu Navigation from DK2_current_remote*******/

/*#nav, #nav ul {z-index: 4;}
#nav a {padding: 14px 19px 11px 19px;}*/
/*#nav a:hover {border:#6699cc solid 1px;}this did not work*/
#nav li li {margin: 0;padding-top:7px;border-bottom:none;*/}/*border:none for ie6 only*/
/*#nav li li:hover {border:#ccffff solid 1px;} this had no effect in ie6*/
#nav li ul {margin: -2px 0 0 0;}
#nav li ul a {margin: -8px -30px -5px -5px; padding: 9px 0px 12px 15px; width: 210px;}
#nav li ul ul {display: block; margin: -32px 0 0 200px;}
/*#nav li ul a:hover {border:#6699cc solid 1px;}*/
/*#nav li ul a {margin: -7px 62px -5px 0;}
#nav li ul ul {margin: -40px 0 0 210px;}*/
#nav li li li {margin-left:0px;}/*was -60px for Mozilla*/
#nav .first {margin-left: 2px;}

/******Contest images ad on product details pgs affects topmenu and content 
below it********/

body.long_page .logo_header {margin-bottom:0px;}
.logo_header_pics {margin:0px;}

/****************Color Variation Link and hover effect********************/

div#color_variance a:hover span { margin-top:45px; }
